POST GZStreamline/CargoMeasure/Hongshun
鸿顺捷流水线测体积重量
Request Information
URI Parameters
None.
Body Parameters
HongshunRequestClass| Name | Description | Type | Additional information |
|---|---|---|---|
| externalExpressCode | string |
None. |
|
| token | string |
None. |
|
| length |
长度(厘米) |
decimal number |
None. |
| width |
宽度(厘米) |
decimal number |
None. |
| height |
高度(厘米) |
decimal number |
None. |
| weight |
重量(KG) |
decimal number |
None. |
Request Formats
application/json, text/json
Sample:
{
"externalExpressCode": "sample string 1",
"token": "sample string 2",
"length": 3.0,
"width": 4.0,
"height": 5.0,
"weight": 6.0
}
Response Information
Resource Description
GZStreamlineResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| statusCode | integer |
None. |
|
| statusMsg | string |
None. |
|
| data | Object |
None. |
|
| version | string |
None. |
|
| token | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"statusCode": 1,
"statusMsg": "sample string 2",
"data": {},
"version": "1.0.0",
"token": ""
}